Subject: Re: After all the posts about the Flyer, I felt as though I
From: Ed Smith <[email-masked]>
To: [email-masked]
Date: Mon, 10 Oct 1994 07:49:26 -0500 (CDT)

On Fri, 7 Oct 1994, Scott Bragg wrote:

> logging and such capabilities in the version 1.0 Flyer, I have to ask 
> this.  Why should NewTek do it?  Where are the third party developers?  

Well, one reason I can think of is that NewTek has always bragged of 
providing a COMPLETE SOULUTION to desktop video.  It seems odd that their 
complete solution relies on third party software do be complete.  Also, I 
imagine that since they designed the hardware, they would have a much 
better and more intimate knowledge of it and be able to produce a 
superior product.  Finally, if they did it, it would be ready at hardware 
release, not months after.

Ed.